<!DOCTYPE html>
<html>
<head>
        <meta charset="UTF8">
        <title>boutique</title>
        <link rel="stylesheet" href="asset/css/cadres1.css">
        <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5ee6b21a7c8d4c001223303f&product=inline-share-buttons" async="async"></script>
                
</head>

<body>
        <div id="cadreprincipal"><!--  <!--                     CADRE GENERAL                                    -->


<!-- -----------------------------------------------ONGLETS ---------------------------------------------------->
                                                                                                          <!---->
<div class="onglets_tete" >                                                                               <!---->      
        <nav class="zone_onglets marges" >
                <span class="nom marges">Chaibeddra Nadjib</span>
                <ul class="tabs fadein">
                    <li><a href="index.html" id="tab1" > acceuil</a></li>
                    <li><a href="presentation.html" id="tab2"> présentation</a></li>
                    <li><a href="gammes.html" id="tab3"> gammes</a> </li>
                </ul>
        </nav>                                                                                             <!---->
</div>                                                                                                     <!---->
<!-- ---------------------------------------------ONGLETS FIN --------------------------------------------------->






<!-- ---------------------------------------------Titre --------------------------------------------------------->
                                                                                                           <!---->
<div id="titre"class="titre1 marges">                                                                      <!---->
       
        <div class="titre2 "> 
                <h1>  Chaibeddra Nadjib </h1> <span style="font-size: 22px;"><i> « Designer de chaises »</i></span>
        </div>
</div>                                                                                                     <!---->
                                                                                                           <!---->
<!-- ---------------------------------------------Titre fin ----------------------------------------------------->






<!-- ------------------------------------------------BODYBOX PRODUIT ------------------------------------------------->
                                                                                                                <!---->
                                                                                                               <!---->
<h2 class="titre4 marges ">- Nos Produits -</h2>
<h3 class="titre5 marges ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eademne, quae restincta siti? Graccho, 
                           eius fere, aequalí? Res enim concurrent contrariae. Duo Reges: constructio interrete.</h3>


<boxing class="container marges ">
        <div class="bordinterieur">
              
       <a href="gammes/gamme11.html" class="box imagebox1 slideh aligncenter"> </a>
       <a href="gammes/gamme21.html" class="box imagebox2 slideh aligncenter"> </a>
       <a href="gammes/gamme31.html" class="box imagebox3 slideh aligncenter"> </a>
       <a href="gammes/gamme41.html" class="box imagebox4 slideh aligncenter"> </a>
       </div>
</boxing>
                                                                                                                <!---->
                                                                                                                <!---->
<!-- ------------------------------------------------BODYBOX PRODUIT FIN   ------------------------------------------->


<!-- -------------------------------------------------PIED DE PAGE --------------------------------------------------------------->
                                                                                                                            <!---->
                                                                                                                            <!---->                                                                                                                            
<div class="pieddepage marges">
        <h1 class="basdepage marges txtbas">Texte pied de page : </h1>

        <p class="basdepage marges minitxtbas">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quaero igitur, quo modo hae tantae
                commendationes a natura profectae subito a sapientia relictae sint. Ut non sine causa 
                ex iis memoriae ducta sit disciplina. Roges enim Aristonem, bonane ei videantur haec:
                 vacuitas doloris, divitiae, valitudo; Sed quod proximum fuit non vidit. Progredientibus
                  ; <br/><br/></p>

                  <a href="mailto:" class="marges basdepage"> <div class="button"> contactez nous </div></a>
        <div class="sharethis-inline-share-buttons basdepageinsta"></div>      
        <div class="legal"> <span class="mention">© nadjib.chaibeddra 2020 - <a href="mentions.html">mentions legal</a></span></div>

</div>  
                                                                                                                            <!---->
                                                                                                                            <!---->
<!-- ------------------------------------------- PIED DE PAGE FIN ---------------------------------------------------------------->







</div> <!-- -------------------------------------- FIN CADRE GENERALE   ------------------------------------------>

</body>
</html>